CVE Reference: CVE-2008-4824

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2008-4824

Description:
Multiple unspecified vulnerabilities in Adobe Flash Player 10.x before 10.0.12.36 and 9.x before 9.0.151.0 allow remote attackers to execute arbitrary code via unknown vectors related to "input validation errors."

CVE Status:
Candidate

References:

SUNALERT
  http://sunsolve.sun.com/search/document.do?assetkey=1-26-248586-1

SAID
  Secunia Advisory: SA34226
  Secunia Advisory: SA32772
  Secunia Advisory: SA32702
  Secunia Advisory: SA33179
  Secunia Advisory: SA33390

REDHAT
  http://www.redhat.com/support/errata/RHSA-2008-0980.html

OSVDB
  49958

MISC
  http://www.isecpartners.com/advisories/2008-01-flash.txt

GENTOO
  http://security.gentoo.org/glsa/glsa-200903-23.xml

CONFIRM
  http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&DocumentOID=834256&poid=
  http://support.avaya.com/elmodocs2/security/ASA-2009-020.htm
  http://support.apple.com/kb/HT3338
  http://www.adobe.com/support/security/bulletins/apsb08-22.html

CERT
  http://www.us-cert.gov/cas/techalerts/TA08-350A.html

BUGTRAQ
  http://www.securityfocus.com/archive/1/archive/1/498561/100/0/threaded

APPLE
  http://lists.apple.com/archives/security-announce//2008//Dec/msg00000.html


Return to the previous page.